﻿/* Begin Promo for User Guide Styles */
.MiniPromoWrappers .Entry {
	margin-bottom: 10px;
}

.MiniPromoWrappers .Entry h2 {
	margin: 0px;
	text-align: left;
	padding: 0px 0px 2px 0px;
}

.MiniPromoWrappers .Entry h2 a {
	color: #000066;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-size: 7.5pt;
}

.MiniPromoWrappers .Entry .ContentWrapper {
	border: 1px solid #cccccc;
	position: relative;
	z-index: 2;
}

.MiniPromoWrappers .Entry .Content {
/*	clear: both; */
	padding: 0px;
	text-align: left;
}

.MiniPromoWrappers .Entry .ViewNow {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003399;
	background: url(http://www.infomine.com/companies-properties/assets/images/template/bkg-startherebanner.jpg) left top;
	text-align: right;
	padding: 2px 8px;	
	clear: both;
}

.MiniPromoWrappers .NewToIM .Content {
	font-size: 12pt;
	color: #444444;
	padding: 0px;
	vertical-align: middle;
	text-align: center;
}

.MiniPromoWrappers .NewToIM .Content span {
	display: block;
	padding-top: 20px;
}

.MiniPromoWrappers .NewToIM img.UsageThumb {
	text-decoration: none;
	color: #444444;
	border: none;
	margin: 0px;
	float: right;
}
/* Begin Promo for User Guide Styles */

.VideoContainerWrapper {
	padding: 10px 0px;
}

.VideoContainerWrapper .Header {
	color: #555555;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 0px 0px 32px;
}

.VideoContainerWrapper .Header span {
	font-weight: normal;
	font-size: 8pt;
}

.VideoContainerWrapper .TitleBottom {
	width: 600px;
	height: 5px;
	min-height: 5px;
	border-top: 1px solid #434343;
	border-right: 1px solid #434343;
	margin: 0px 0px 0px 32px;
}

.VideoContainerWrapper .Box {
	border: 1px solid #d3d3d3;
	margin: 0px 10px 10px 32px;
	padding: 0px 10px;
}

.UserVideoContainer {
	margin: 15px 0px;
	text-align: center;
}

.UserVideoContainer div {
	border: 1px solid #cccccc;
	width: 720px;
	margin: 0px auto;
}

.UserVideoContainer div.More {
	background-color: #f6f6f6;
	padding: 3px 0px 4px 0px;
	border-top: none;
}

/* Start Style for SupplyMine Clearing Page */
.SupplyMine .StandardClearingPageTbl .RightColumn .MiniPromoWrappers {
	margin-top: 14px;
}
/* End Style for SupplyMine Clearing Page */

/* Start Menu List Styles */

.CareerMine .UsageVideoContainer ul {
	margin: 0;
	padding: 0px;
	text-align: left;
}

.CareerMine .OuterTblContainer .MainContentContainer  .UsageVideoContainer ul li {
	margin: 0px 0px 5px 0px;
	padding: 0;
	line-height: 12pt;
	background-image: none;
	list-style: none;
}

.CareerMine  .UsageVideoContainer .Title {
	font-weight: bold;
	font-size: 10pt;
}
/* End Menu List Styles */
